html{
    padding: 0;
    margin: 0;
}
body{
    background-color: rgb(248,248,248);
    /*background-color: rgb(0,0,0);*/
    padding-top: 60px;
}
.swiper-slide{ height:0px;overflow-y: hidden}
.swiper-slide-active { height:auto}
.top-nav-bar{
    background-color: rgb(255,255,255);
    width: 90%;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 5%;
    padding-right: 5%;
    z-index: 999;
    position: fixed;
    top: 0;
}
.top-nav-bar-left{
    height: 20px;
}
.top-nav-bar-bottom{
    height: 41px;
}
.top-nav-bar-right{
    height: 20px;
}

.bottom-nav-bar{
    background-color: rgb(255,255,255);
    width: 100%;
    height: 70px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    z-index: 999;
    position: fixed;
    bottom: 0;
}
.bottom-nav-bar-item{
    text-align: center;
}
.bottom-nav-bar-item img{
    height: 25px;
}
.bottom-nav-bar-item p{
    text-align: center;
    font-size: 0.8rem;
}
.container{
    /*background-color: rgb(255,255,255);*/
    /*margin: 0 5% 0 5%;*/
    height: 100%;
}
.swiper-bg{
    background-color: white;
    padding: 10px 5% 10px 5%;
    height: auto;
}

.swiper-container{
    width: 100%;
}
.swiper-container img{
    width: 100%;
    border-radius: 12px;
}
.swiper-container{
    height: auto;
}
.swiper-wrapper{
    height: auto;
}
.middle-nav-bar{
    margin: 3px 5% 0 5%;
    width: 90%;
    height: 90px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.middle-nav-bar-item{
    text-align: center;
    font-size: 0.8rem;
}
.middle-nav-bar-item img{
    width: 40px;
}
.middle-nav-bar-item p {
    text-align: center;
}

.company-profile-container,.news-container,.school-info-container,.contact-info-container{
    margin: 10px 5% 0 5%;
    padding: 15px;
    background-color: white;
    border-radius: 5px;

}
.company-profile-container img{
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px
}
.company-profile-img{
    text-align: center;
}
.company-profile-button{
    text-align: center;
    margin-top: 10px;
}
.company-profile-button a{
    width: 150px;
    height: 30px;
    display: inline-block;
    background-color: rgb(241,140,20);
    border-radius: 25px;
    color: white;
    text-align: center;
    line-height: 25px;
    padding-top: 4px;
    font-size: 1rem;
}

.news-container-title{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}
.news-container-title a{
    font-size: 0.9rem;
    color: #000;
}
.new-item-container{
    display: flex;
    justify-content: space-between;
    color: #000;
}
.new-item-container img{
    width: 151px;
    height: 108px;
    object-fit: cover;
    border-radius: 8px;
}
.new-item-container p{
    margin-right: 10px;
    font-size: 0.9rem;
}
.dividing-line{
    border: 1px #F0F0F0 solid;
    margin-top: 10px;
    margin-bottom: 10px
}
.school-swiper,.opus-swiper{
    height: 150px;
    width: auto;
    margin: 0;
    padding: 0;
    overflow-y: hidden;
    overflow-x: scroll;
    white-space: nowrap;
    -ms-overflow-style: none;  //IE 10+
    overflow: -moz-scrollbars-none;  //Firefox
    scrollbar-width: none;
    -ms-overflow-style:none;
}
.school-description{
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    font-size: 0.9rem;
}
.opus-swiper{
    height: 180px;
    scrollbar-width: none;
}
.school-swiper::-webkit-scrollbar ,.opus-swiper::-webkit-scrollbar{
    width: 0 !important;
    height: 0 !important;
    display: none;
    overflow:-moz-scrollbars-none;
}
.school-swiper span{
    position: absolute;
    bottom: 0;
    display: inline-block;
    left:0;
    text-align: center;
    width: 150px;
    color: white;
    font-size:0.9rem;
}
.school-swiper p{
    position: absolute;
    bottom: 0;
    opacity: 0.5;
    display: inline-block;
    left:0;
    text-align: center;
    width: 150px;
    color: white;
    background-color: white;
}
.school-swiper img{
    width: 150px;
    height: 150px;
    object-fit: cover
}
.school-swiper div{
    width: 150px;
    height: 150px;
    margin-right: 5px;
    margin-left: 5px;
    position: relative;
    display: inline-block;
    background-color: #FFF;
}
.opus-swiper div{
    width: 120px;
    height: 180px;
    margin-right: 5px;
    margin-left: 5px;
    position: relative;
    display: inline-block;
    background-color: #FFF;
}
.opus-swiper img{
    position: absolute;
    top: 0;
    display: inline-block;
    left:0;
    width: 120px;
    height: 150px;
    object-fit: cover
}

.opus-swiper span{
    position: absolute;
    bottom: 0;
    display: inline-block;
    left:0;
    text-align: center;
    width: 120px;
    font-size:0.9rem;
}
.contact-info-container img{
    width: 20px;
    height: 20px;
    margin-left: 10px;
}
.contact-info-container p{
    font-size: 1.1rem;
    margin-left: 10px;
}
.contact-info-container div{
    margin-top: 10px;
    display: flex;
    align-items: center;
}
.contact-info-container span{
    margin-left: 40px;
}